/* ==========================================================================
   Blog List - Split Columns responsive style - begin
   ========================================================================== */

.mkdf-blog-holder {
    
    &.mkdf-blog-split-column {
        
        article {
            
            @include ipad-landscape {
                
                .mkdf-post-content {

                    .mkdf-post-heading,
                    .mkdf-post-text {
                        display: block;
                        width: 100%;
                    }
                    .mkdf-post-text-inner {
                        padding-left: 0;
                    }
                }
                &.mkdf-post-has-media {
                    .mkdf-post-heading {
                        margin-bottom: 30px;
                    }
                }
                &.format-audio {
                    &.mkdf-post-no-media.has-post-thumbnail {
                        .mkdf-post-heading {
                            display: block;
                            margin-bottom: 30px;
                        }
                        .mkdf-post-text {
                            display: block;
                            width: 100%;
                            .mkdf-post-text-inner {
                                padding-left: 0;
                            }
                        }
                    }
                    &.mkdf-post-has-media:not(.has-post-thumbnail) {
                        .mkdf-post-heading {
                            min-height: 38px;
                            margin-bottom: 30px;
                        }
                    }
                }
            }
        }
    }
}
/* ==========================================================================
   Blog List - Split Columns style - end
   ========================================================================== */